Subject: Undelivered Mail Returned to Sender
From: <[email-masked]> (Mail Delivery System)
To: [email-masked]
Date: Sat, 30 Jan 2021 05:14:01 +0800

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

<[email-masked]>: 550 User not found: [email-masked]

Subject: You have new photos.
From: Anutik <[email-masked]>
To: undisclosed-recipients:;
Date: Sat, 30 Jan 2021 00:13:39 +0300
List-Id: CwpdaMXxSwU

Hi there! Remember me? Anutik.
I'm sorry I didn't write earlier.
When do you arrive for Zanzibar?
Looks like we'll be staying in the same hotel.
By the way, where are you now?
I am now in Ukraine.
Who are you flying with?
I also like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is my new photo for you, send me yours in response please.
Good bye and have a nice day.